mallow docs

Withdraw bid refund

POST
/v2/tx/auctions/withdraw-bid-refund

Builds a transaction that pays out all of a bidder's held auction refunds in one currency (mint). The bidder signs.

If a new token account has to be created for the bidder, the transaction comes back partially signed. Keep that signature when the bidder signs.

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v2/tx/auctions/withdraw-bid-refund" \  -H "Content-Type: application/json" \  -d '{    "bidder": "string",    "mint": "string"  }'
{  "result": {    "tx": "string"  }}